/* HEADER CONTAINER */
#header-container {
    width: 100%;
    background-color: #190C20;
    padding: 1rem 0;
    position: fixed;
    z-index: 100;
}

.main-logo-container > a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-left: .5rem;
}

.main-header-nav {
    min-height: 5vh;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-family: 'Nunito', sans-serif;
}

.top-nav-menu {
    width: 55%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.top-nav-menu > li {
    list-style-type: none;
    position: relative;
}

.top-link-and-arrow > a {
    /* width: 100%; */
    color: #E2E2E2;
    text-decoration: none;
    padding: 5px;
}

.drop-down-links > li > .top-link-and-arrow > a:hover {
    color: #190C20;
}

.top-nav-links{
    color: #E2E2E2;
    text-decoration: none;
    font-weight: 500;
    font-size: 20px;
    text-align: center;
    position: relative;
}

.top-nav-links:hover {
    color: #009CC1;
}

.down-arrow, .desktop, .mobile {
    color: #E2E2E2;
    font-size: 20px;
    padding: 0 .5rem;
}

.down-arrow {
    position: absolute;
    top: 25%;
    right: -25px;
    z-index: 10;
    height: 37px;
}

.down-arrow:hover, .desktop:hover, .mobile:hover {
    cursor: pointer;
}

.mobile {
    display: none;
}

/* Level 1 drop down menu */
.drop-down-links {
    width: 205px;
    position: absolute;
    background-color: #008cad;
    left: 0;
    display: none;
    border-bottom: 1px solid #008cad;
}

.top-link-and-arrow {
    display: flex;
    justify-content: center;
    align-items: center;
}

.drop-down-links > li {
    padding: 5px 0;
    text-align: center;
    position: relative;
    list-style-type: none;
}

.drop-down-links > li > a {
    width: 100%;
    color: #E2E2E2;
    text-decoration: none;
    padding: 5px;
}

.drop-down-links > li > a:hover {
    color: #190C20;
}

/* Child drop down menu */
.child-drop-down-links {
    position: absolute;
    width: 100%;
    top: 0;
    left: 100%;
    background-color: #005c72;
    display: none;
}

.child-drop-down-links > li {
    list-style-type: none;
    margin-bottom: 5px;
    border-bottom: 1px solid #005c72;
    text-align: center;
}

.child-drop-down-links > li > a {
    color: #E2E2E2;
    text-decoration: none;
    padding: 5px;
}

.child-drop-down-links > li > a:hover {
    color: #190C20;
}

.main-button-container > a > button {
    width: 200px;
    padding: 1rem 2rem;
    background-color: transparent;
    color: #E2E2E2;
    font-size: 20px;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
    border: 2px solid #069CC0;
    border-radius: 100px;
    outline: 0 none;
    text-decoration: none;
}

.main-button-container > a > button:hover {
    color: #069CC0;
    cursor: pointer;
}

.hamburger-menu {
    display: none;
    cursor: pointer;
}

.hamburger-menu > div {
    background-color: #E2E2E2;
    width: 25px;
    height: 3px;
    margin: 5px;
    transition: all 0.3s ease;
}

 /* ANIMATIONS - On Submenus */
 .drop-down-links.open {
    display: block;
    animation: slideup .3s ease;
}

.child-drop-down-links.child-open {
    display: block;
    animation: slideleft .4s ease-in-out;
}

/* PHONE */
@media(min-width: 320px) and (max-width: 535px) {
    body {
        overflow-x: hidden; 
    }

    .main-header-nav {
        justify-content: flex-end;
        align-items: center;
        font-family: 'Nunito', sans-serif;
        padding: 0 1rem;
    }

    .main-logo-container {
        width: 100%;
        justify-self: flex-start;
    }

    .main-logo-container > a > img {
        width: 29px;
        height: 29px;
    }

    .top-nav-menu {
        background-color: #190C20;
        position: absolute;
        right: 0px;
        height: 92vh;
        top: 8vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        width: 100%;
        transform: translateX(-100%);
        transition: transform 0.3s ease-in;
    }

    .arrow-animate {
        opacity: 0;
    }

    .top-nav-menu > li {
        padding: 1rem .5rem;
        margin: 2px;
        background-color: #2F2436;
        width: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .top-nav-links {
        opacity: 0;
        margin: 0 auto;
    }

    .top-link-and-arrow {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: .3rem;
    }

    .top-link-and-arrow > a {
        padding: 0;
        margin: 0 auto;
    }

    .hamburger-menu {
        display: block;
    }
    
    .main-button-container > a > button {
        width: 125px;
        padding: .5rem .75rem;
        font-size: 14px;
        margin-left: 1rem;
    }

    /* DROP DOWN LINKS */
    .drop-down-links {
        width: 100%;
        position: inherit;
        padding: .3rem;
        box-sizing: border-box;
    }

    .drop-down-links > li {
        text-align: center;
        border-bottom: 1px solid #007E9B;
    }

    .down-arrow {
        top: 25px;
        right: 10px;
    }

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    /* CHILD DROP DOWN LINKS */
    .child-drop-down-links {
        position: inherit;
        left: 0;
    }

    .child-drop-down-links > li {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: .2rem;
        box-sizing: border-box;
        border-bottom: 1px solid #069CC0;
    }

    .parent-link {
        margin: 0 !important;
    }
}

@media(min-width: 536px) and (max-width: 1024px) {
    
    body {
        overflow-x: hidden; 
    }

    .main-header-nav {
        justify-content: flex-end;
        align-items: center;
        font-family: 'Nunito', sans-serif;
        padding: 0 1rem;
    }

    .main-logo-container {
        width: 100%;
        justify-self: flex-start;
    }

    .top-nav-menu {
        background-color: #190C20;
        position: absolute;
        left: 0px;
        height: 92vh;
        top: 8vh;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        width: 50%;
        transform: translateX(-100%);
        transition: transform 0.3s ease-in;
    }

    .arrow-animate {
        opacity: 0;
    }

    .top-nav-menu > li {
        padding: 1rem .5rem;
        margin: 2px;
        background-color: #2F2436;
        border-bottom: 1px solid rgba(226,226,226, .5);
        width: 100%;
        box-sizing: border-box;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .top-nav-links {
        opacity: 0;
        margin: 0 auto;
    }

    .top-link-and-arrow {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: .3rem;
    }

    .top-link-and-arrow > a {
        padding: 0;
        margin: 0 auto;
    }

    .hamburger-menu {
        display: block;
    }
    
    .main-button-container > a > button {
        width: 125px;
        padding: .5rem .75rem;
        font-size: 14px;
        margin-left: 1rem;
    }

    /* DROP DOWN LINKS */
    .drop-down-links {
        width: 100%;
        text-align: center;
        position: inherit;
        padding: .3rem;
        box-sizing: border-box;
    }

    .drop-down-links > li {
        text-align: center;
    }

    .down-arrow {
        top: 25px;
        right: 10px;
    }

    .desktop {
        display: none;
    }

    .mobile {
        display: block;
    }

    /* CHILD DROP DOWN LINKS */
    .child-drop-down-links {
        position: inherit;
        left: 0;
    }

    .child-drop-down-links > li {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: .2rem;
        box-sizing: border-box;
        border-bottom: 1px solid #069CC0;
    }

    .parent-link {
        margin: 0 !important;
    }    
}


/* DESKTOP */
@media(min-width: 1025px) {
    .top-nav-menu {
        width: 65%;
        max-width: 700px;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }

    .top-nav-links {
        font-size: 16px;
    }

    .top-link-and-arrow > i {
        font-size: 12px;
        right: -19px;
        top: 30%;
    }

    .drop-down-links {
        width: 170px;
        position: absolute;
        background-color: #008cad;
        left: 0;
        /* display: none; */
        border-bottom: 1px solid #008cad;
    }

    .main-button-container > a > button {
        width: 150px;
        padding: .5rem .75rem;
        font-size: 14px;
        margin-left: 1rem;
    }

    .child-drop-down-links > li {
        margin-bottom: 0;
        padding: .65rem;
        box-sizing: border-box;
        border-bottom: 1px solid #069CC0;
    }
}

/* DESKTOP */
@media(min-width: 1350px) {
    .top-nav-menu {
        width: 65%;
        max-width: 900px;
    }

    .top-nav-links {
        font-size: 20px;
    }

    .drop-down-links {
        width: 205px;
        position: absolute;
        background-color: #008cad;
        left: 0;
        /* display: none; */
        border-bottom: 1px solid #008cad;
    }

    .main-button-container > a > button {
        width: 200px;
        padding: .5rem .75rem;
        font-size: 20px;
        margin-left: 1rem;
    }
}

@media(min-width: 1650px) {
    .top-nav-menu {
        width: 50%;
        max-width: 1100px;
    }
}

/* ANIMATIONS */
.nav-active {
    transform: translateX(0%);
}

.navLinkFade {
    animation: navLinkFade 1s ease forwards .75;
    -ms-animation: navLinkFade 1s ease forwards .75;
}

@keyframes navLinkFade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@-ms-keyframes navLinkFade {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

@keyframes slideup {
    0% {
        opacity: 0;
        transform: translateY(18px);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}

@keyframes slideleft {
    0% {
        opacity: 0;
        transform: translateX(18px);
    }
    100% {
        opacity: 1;
        transform: none;
    }
}

.burger-animate .line1 {
    transform: rotate(-45deg) translate(-5px, 6px);
}
.burger-animate .line2 {
    opacity: 0;
}
.burger-animate .line3 {
    transform: rotate(45deg) translate(-5px, -6px);
}